<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="EAFA2F53-6349-7A3A-9937-4F603C545418" name="EXTRA_DATA">
<createdBy>sfargier</createdBy>
<createdTime>2021-03-02 09:35:43 UTC</createdTime>
<comment>Extra data columns for the n_ToF website</comment>
<ownerDesignName>n_TOF_database</ownerDesignName>
<ordsAlias>table_50</ordsAlias>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="EXTRA_KEY" id="699C2AFF-1E29-382C-515C-AFE6B2A99EDA">
<createdBy>sfargier</createdBy>
<createdTime>2021-03-02 09:37:01 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>64</dataTypeSize>
<ownDataTypeParameters>64,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="EXTRA_VALUE" id="A60731D1-5031-923C-E6A1-4653B5E90A81">
<createdBy>sfargier</createdBy>
<createdTime>2021-03-02 09:38:07 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT028</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="4B63CDE9-9E63-3AEE-3C3C-A7E99212621E" name="EXTRA_DATA_PK">
<createdBy>sfargier</createdBy>
<createdTime>2021-03-02 09:37:01 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="699C2AFF-1E29-382C-515C-AFE6B2A99EDA"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="9D4FCA83-B95E-3719-C66B-98042E534F11" name="EXTRA_KEY_IDX">
<createdBy>sfargier</createdBy>
<createdTime>2021-03-02 09:38:37 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="699C2AFF-1E29-382C-515C-AFE6B2A99EDA"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>